Page MenuHomePhabricator

BreakCriticalEdges: Update PostDominatorTree
ClosedPublic

Authored by arsenm on Feb 1 2018, 9:45 AM.

Details

Reviewers
kuhar
davide

Diff Detail

Event Timeline

arsenm created this revision.Feb 1 2018, 9:45 AM
kuhar accepted this revision.Feb 2 2018, 6:36 AM

Looks OK.

lib/Transforms/Scalar/LinearizeCFG.cpp
2607

Old comment?

This revision is now accepted and ready to land.Feb 2 2018, 6:36 AM
arsenm added inline comments.Feb 2 2018, 7:41 AM
lib/Transforms/Scalar/LinearizeCFG.cpp
2607

This pass doesn't even exist upstream yet, so this shouldn't be in the patch at all

arsenm closed this revision.Feb 22 2019, 7:01 AM
arsenm marked 2 inline comments as done.

r354673